<template>
  <div class="eibs-tab">
		<c-col :span="22" :offset="1">
			<c-istream-table :list="tableData" :coluc-istream-tablemns="tableColumns"></c-istream-table>
		</c-col>

		<c-col :span="22" :offset="1">
			<c-col :span="12">
				<c-button size="small" type="primary" @click="onDisp">
					Display
				</c-button>
			</c-col>

			<c-col :span="12">
				<c-button size="small" type="primary" @click="onExi">
					E&xit
				</c-button>
			</c-col>
		</c-col>

  </div>
</template>
<script>
import Api from "~/service/Api";
import CommonProcess from "~/mixin/CommonProcess";
import CodeTable from "~/config/CodeTable";
import Event from "~/model/Sptrou/Event";

export default {
  inject: ["root"],
  props: ["model", "codes"],
  mixins: [CommonProcess],
  data() {
    return {
			tableColumns: []
		};
  },
	computed: {
		tableData() {
			return [];
		}
	},
  methods: { ...Event },
  created: function() {},
};
</script>
<style></style>
